#recenze-section {
    margin-top: 5vh;
}

.recenze-title{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 20px;
    font-size: 50px;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
}

.recenze-title::before{
    content: "";
    width: 150px;
    height: 14px;
    display: block;

    background:
        /* horní delší čára */
        linear-gradient(to left, rgba(0,0,0,1), rgba(0,0,0,0)) top / 150px 2px no-repeat,

        /* dolní kratší čára */
        linear-gradient(to left, rgba(0,0,0,1), rgba(0,0,0,0)) bottom / 90px 2px no-repeat;
}

.recenze-title::after{
    content: "";
    width: 150px;
    height: 14px;
    display: block;

    background:
        /* horní delší čára */
        linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,0)) top / 150px 2px no-repeat,

        /* dolní kratší čára */
        linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,0)) bottom / 90px 2px no-repeat;
}

#recenze-section h2 {
    text-align: center;
    font-size: 30px;
}

/*-------------------------------------------------------------------------*/
/*---------------------------------SECTION---------------------------------*/
/*-------------------------------------------------------------------------*/

#recenze-box-section {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-items: center;
    gap: 10px;
    max-width: 1100px;
    margin: 0 auto;
    margin-top: 4vh;
    margin-bottom: 6vh;
    padding: 0 10px;
}

.review-box {
    max-width: 420px;
    background-color: #E5DCD3;
    border: 2px solid #cdbfb0;
    border-radius: 10px;
    padding: 22px 26px;
    font-family: Georgia, serif;
    color:#000;
    box-shadow: 0 2px 6px rgba(0,0,0,0.08);
}

.review-stars{
    display:flex;
    align-items:center;
    gap:10px;
    margin-bottom:6px;
}

.review-stars .fa-quote-left{
    color:#000;
    font-size:18px;
}

.review-stars .stars i{
    color:#e2b544;
    font-size:14px;
}

.review-text{
    font-size:15px;
    line-height:1.5;
    margin:0;
}

.review-author{
    text-align:right;
    margin-top: 10px;
    font-style:italic;
    color:#000;
}

/*--------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------*/

@media (min-width: 769px) and (max-width: 1200px) {
    .recenze-title {
        font-size: 35px;
    }

    #recenze-section h2 {
        font-size: 25px;
    }

    #recenze-box-section {
        padding: 0 10px 0 20px;
        justify-items: center;
    }
}

@media (min-width: 480px) and (max-width: 768px) {
    .recenze-title {
        font-size: 30px;
        gap: 10px;
    }

    .recenze-title::before {
        width: 60px;
    }

    .recenze-title::after {
        width: 60px;
    }

    #recenze-section h2 {
        font-size: 20px;
    }

    #recenze-box-section {
        padding: 0 10px 0 20px;
        grid-template-columns: repeat(1, 1fr);
        justify-items: center;
    }

    .jx-testimonial-form__toolbar input[type="submit"] {
        width: 90% !important;
    }
}

@media (min-width: 400px) and (max-width: 479px) {
    #recenze-section {
        padding: 0px 20px 0 10px;
    }

    .recenze-title {
        font-size: 28px;
        gap: 10px;
    }

    .recenze-title::before {
        width: 50px;
    }

    .recenze-title::after {
        width: 50px;
    }

    #recenze-section h2 {
        font-size: 18px;
    }

    #recenze-box-section {
        padding: 0 20px 0 10px;
        grid-template-columns: repeat(1, 1fr);
        justify-items: center;
    }

    .jx-testimonial-form__toolbar input[type="submit"] {
        width: 90% !important;
    }
}

@media (min-width: 300px) and (max-width: 399px) {
    #recenze-section {
        padding: 0px 20px 0 10px;
    }

    .recenze-title {
        font-size: 28px;
        gap: 10px;
    }

    .recenze-title::before {
        width: 50px;
    }

    .recenze-title::after {
        width: 50px;
    }

    #recenze-section h2 {
        font-size: 18px;
    }

    #recenze-box-section {
        padding: 0 20px 0 10px;
        grid-template-columns: repeat(1, 1fr);
        justify-items: center;
    }

    .jx-testimonial-form__toolbar input[type="submit"] {
        width: 90% !important;
    }
}




















#jx-testimonial-wrapper {
    padding: 0 25px 0 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.recenze-form {
    background-color: #E5DCD3;
    border-radius: 10px;
    border: 2px solid #CDBFB0;
    padding: 5px 10px;
    width: 100%;
}

.jx-testimonial-container {
    max-width: 1100px;
}

.jx-testimonial-row--flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.jx-testimonial-form input[type="text"], .jx-testimonial-form input[type="email"] {
    background-color: #F7F2EC;
}

.jx-testimonial-form textarea {
    background-color: #F7F2EC;
}

.jx-testimonial-col {
    background-color: #E5DCD3;
    border-radius: 10px;
    border: 2px solid #CDBFB0;
}


.jx-testimonial-row--grid {
    margin-bottom: 20px;
}

.jx-testimonial-author {
    display: flex;
    justify-content: flex-end;
    padding: 0 15px 0 0;
    margin: 5px 0 10px 0;
}

.jx-testimonial-block::before, .jx-testimonial-block::after {
    font-size: 40px;
}

.jx-testimonial-form__label {
    color: #000;
}

.jx-testimonial-form-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.jx-testimonial-form__toolbar {
    display: flex;
    justify-content: center;
    align-items: center;
}

.jx-testimonial-form__field:has(#jx-testimonial-captcha), .jx-testimonial-form__field #jx-testimonial-captcha {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.jx-testimonial-form__toolbar input[type="submit"] {
    width: 25%;
}